<!DOCTYPE html>
{%load static %}
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Compose New Note | Lab 4</title>
    <link rel="stylesheet" href="{% static 'css/lab4.css' %}" />
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  </head>
  <body>
    <nav class="navbar fixed-top navbar-dark bg-dark">
      <a class="navbar-brand">Lab 4</a>
      <form class="form-inline">
        <button class="btn btn-outline-success" type="button" onclick="location.href = 'http://localhost:8000/lab-4/'">Note Table</button>
        <button class="btn btn-outline-success" type="button" onclick="location.href = 'http://localhost:8000/lab-4/note-list/'">Note Card</button>
        <button class="btn btn-outline-success" type="button" onclick="location.href = 'http://localhost:8000/lab-4/add-note/'">Compose New Note</button>      </form>
    </nav>
    <br><br><br>
    <div id="header"><b>Compose New Note</b></div>
    <br><br>
    <form action="" method="POST">
      <div id="outer">
        {% csrf_token %}
        From: <br>
        {{form.addresser}}<br>
        To: <br>
        {{form.addressee}}<br>
        Title: <br>
        {{form.title}}<br>
        Message: <br>
        {{form.message}}
        <input type="submit" value="Submit"><br>
      </div>
    </form>
  </body>
</html>
